#jcl-demo .carousel {
    
    
    
    float: left;
  
    width:100%;
    /* Needed for rendering without flicker */
    position: relative;
    visibility: hidden;
    left: -5000px;
}

    /* Styling for image based carousel content. Only width and height are mandatory */
    #jcl-demo .carousel>ul>li>img {
        width: 100%; max-width:110px;
        height: 100%; max-height:110px;
        vertical-align:middle;

        /* optional */
        margin: 10px 20px 10px 0;
       
    }

    /* Styling for text based carousel content. Only width and height are mandatory */
    #jcl-demo .carousel>ul>li>p {
        width: 130px;
        height: 98px;

        margin: 10px 10px 10px 0;
        border: 1px solid #808080;
        border-radius: 5px;
        line-height: normal;
        background-color: #fff;
        padding: 10px;
    }

/* Styles for PREV and NEXT anchor buttons */
#jcl-demo a.prev, #jcl-demo a.next, #jcl-demo a.go {
    display: block;
    width: 30px;
    height: 30px;
    line-height: 1;

     color: #ec4f04;
    text-decoration: none;
    font-family: Arial, sans-serif;
    font-size: 50px;

    border-radius: 8px;
    float: left;
}
    #jcl-demo a.prev.disabled, #jcl-demo a.next.disabled,
    #jcl-demo a.prev.disabled:hover, #jcl-demo a.next.disabled:hover {
        background-color: #8d8d8d;
        cursor: default;
    }
    #jcl-demo a.go.highlight {
        background-color: #dedede;
        color: #000;
    }
    #jcl-demo a.prev {
        margin: 30px 15px 0 0;
        text-indent: 7px;
		
		
    }
    #jcl-demo a.next {
        margin: 30px 0 0 10px;
        text-indent: 10px;
    }
        #jcl-demo a.prev:hover, #jcl-demo a.next:hover, #jcl-demo a.go:hover {
            /*background-color: #666666;*/
        }

/* Additional carousel styles for external controls, slider, widget, mid etc. */

#jcl-demo .externalControl button,
#jcl-demo .imageSliderExt button {
    margin: 5px 5px 0 0;
}
#jcl-demo .externalControl a.next, #jcl-demo .externalControl a.prev, #jcl-demo .externalControl a.go,
#jcl-demo .imageSliderExt a.next, #jcl-demo .imageSliderExt a.prev, #jcl-demo .imageSliderExt a.go
{
    margin: 0 5px 0 0;
    padding: 7px 5px 0 5px;
    font-size: 15px;
    text-align: center;
    border-radius: 3px;
}

#jcl-demo .widget img {
    cursor: pointer;
}
#jcl-demo .mid {
    margin-left: 50px;
    width: 400px;
    height: 300px;
}
#jcl-demo .vertical {
    margin-left: 170px;
}

#jcl-demo .imageSlider .carousel>ul>li>img,
#jcl-demo .imageSliderExt .carousel>ul>li>img {
    width: 400px;
    height: 300px;
}
#jcl-demo .imageSlider .carousel>ul>li>p,
#jcl-demo .imageSliderExt .carousel>ul>li>p {
    width: 380px;
    height: 280px;
}

/* Other common styles */

.clear {
    clear: both;
}

@media all and (max-width: 800px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
	
	#jcl-demo .carousel {
    
    
    
    float: left;
    padding-left: 10px;
    width:100%; max-width:550px;
    /* Needed for rendering without flicker */
    position: relative;
    visibility: hidden;
    left: -5000px;
}

	
	
}

@media  (max-width: 460px){
	
	
	#jcl-demo .carousel {
    
    
    
    float: left;
    padding-left: 0px;
    width:100%; max-width:110px;
    /* Needed for rendering without flicker */
    position: relative;
    visibility: hidden;
    left: -5000px;
}
	

 #jcl-demo .carousel ul li img {
        width: 100%; max-width:50px;
        height: 100%; max-height:50px;
        vertical-align:middle;

        /* optional */
        margin: 10px 5px 10px 0;
       
    }	
	
	  #jcl-demo a.prev {
        margin: 8px 15px 0 0;
        text-indent: 7px;
		
		
    }
    #jcl-demo a.next {
        margin: 8px 0 0 10px;
        text-indent: 10px;
    }
	
	
}